MPI_File_get_view(3)

NAME
MPI_File_get_view - Returns the file view

SYNOPSIS
int MPI_File_get_view(MPI_File mpi_fh,
                     MPI_Offset *disp,
                     MPI_Datatype *etype,
                     MPI_Datatype *filetype,
                     char *datarep)

INPUT PARAMETERS
fh  - file handle (handle)

OUTPUT PARAMETERS
disp
    - displacement (nonnegative integer)
etype
    - elementary datatype (handle)
filetype
    - filetype (handle)
datarep
    - data representation (string)

LOCATION
get_view.c